@charset "UTF-8";
/*==========================================================================
# reset - ブラウザの差異や不要なスタイルを無くすためのスタイル
========================================================================== */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
aside,
figure,
figcaption {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
}

a {
  cursor: pointer;
  text-decoration: none;
}

@media (min-width: 1180px) {
  .pc {
    display: block;
  }
}
@media (max-width: 1180px) {
  .pc {
    display: block;
  }
}
@media (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media (min-width: 1180px) {
  .sp {
    display: none;
  }
}
@media (max-width: 1180px) {
  .sp {
    display: none;
  }
}
@media (max-width: 767px) {
  .sp {
    display: block;
  }
}

html {
  font-size: 62.5%;
}
@media (max-width: 1180px) {
  html {
    font-size: 60%;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 50%;
  }
}

body {
  background-color: #fff;
  color: #333;
  font-weight: 400;
  font-family: "Noto Sans JP", "Helvetica Neue", arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  z-index: 1;
}

a {
  text-decoration: none;
}

.l-footer__copyright {
  padding: 10px;
  background-color: #CA3732;
  border: solid 10px #CA3732;
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.l-footer__items {
  display: flex;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.l-footer__item {
  height: 56px;
  width: 33.33%;
  display: block;
  background-size: 24px auto;
  background-position: top 22% center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 40px 0 10px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 700;
}
.l-footer__item:hover {
  box-shadow: 10px 10px 20px #000;
  /* 右に5px・下に5px・ぼかし10pxの黒い影を表示 */
  transition: all 0.5s;
  font-size: 1.4rem;
}
.l-footer__item--1 {
  background-color: #CA3732;
  background-image: url(../img/mail.png);
}
.l-footer__item--2 {
  background-color: #FAFAFA;
  background-image: url(../img/phone-black.png);
  color: #000;
}
.l-footer__item--3 {
  background-color: #4DA464;
  background-image: url(../img/line.png);
}
@media (max-width: 1180px) {
  .l-footer__item {
    display: none;
  }
}
@media (min-width: 1180px) {
  .l-footer__item {
    display: none;
  }
}
@media (max-width: 800px) {
  .l-footer__item {
    display: block;
  }
}

.l-header {
  height: 80px;
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 100;
}

.l-header__logos {
  padding-left: 40px;
  transition: all 0.5s;
}
.l-header__logos:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .l-header__logos {
    padding-left: 5px;
  }
}

.l-header__logo-image {
  height: 80px;
}

.l-header__logo-name {
  font-size: 3.4rem;
  color: #93918F;
  line-height: 80px;
}
@media (max-width: 800px) {
  .l-header__logo-name {
    display: none;
  }
}

.l-header__contacts {
  margin-left: auto;
}

.l-header__tel-infomations {
  margin: 14px 38px 0 0;
  transition: all 0.5s;
}
.l-header__tel-infomations:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .l-header__tel-infomations {
    margin: 22px 45px 0 0;
    width: 170px;
  }
}

.l-header__tel-text {
  font-size: 1.4rem;
  display: inline;
}
@media (max-width: 767px) {
  .l-header__tel-text {
    display: none;
  }
}

.l-header__tel-number {
  position: relative;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 36px;
  color: #333;
  transition: all 0.2s;
}
@media (min-width: 1180px) {
  .l-header__tel-number:hover {
    font-size: 3rem;
  }
}
.l-header__tel-number::before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 31px;
  background-image: url(../img/tel.png);
  background-size: 30.5px 21.5px;
  background-position: center bottom;
  background-repeat: no-repeat;
}
.l-header__tel-number::after {
  content: "年中無休";
  font-size: 1rem;
  position: absolute;
  top: 9px;
  right: -62px;
  padding: 5px;
  line-height: 10px;
  border: solid 1px #D9D9D9;
}
@media (max-width: 767px) {
  .l-header__tel-number {
    font-size: 2rem;
    padding-left: 30px;
  }
  .l-header__tel-number::before {
    width: 25px;
    height: 21px;
    background-size: contain;
    position: absolute;
    top: 0px;
    left: 0px;
  }
  .l-header__tel-number::after {
    top: 2px;
    right: -50px;
  }
}

.l-header__mail,
.l-header__line {
  width: 100px;
  height: 80px;
  background-color: #CA3732;
  background-image: url(../img/mail.png);
  background-size: 24px auto;
  background-position: top 22% center;
  background-repeat: no-repeat;
  padding-top: 41px;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  transition: all 0.5s;
}
.l-header__mail:hover,
.l-header__line:hover {
  font-size: 1.4rem;
  opacity: 0.9;
  box-shadow: 5px 5px 10px #DCDCDC;
  /* 右に5px・下に5px・ぼかし10pxの黒い影を表示 */
}
@media (max-width: 767px) {
  .l-header__mail,
  .l-header__line {
    display: none;
  }
}

.l-header__line {
  background-color: #4DA464;
  background-image: url(../img/line.png);
}

.c-flex__no-space {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.c-flex {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.c-flex__start {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}

.c-flex__end {
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
}

.c-flex__reverse {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}

.c-flex__item {
  display: block;
}

.c-inner__center {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 767px) {
  .c-inner__center {
    width: 95%;
  }
}
.c-inner__center--flow {
  width: 90%;
  max-width: 1180px;
  text-align: center;
}
@media (max-width: 767px) {
  .c-inner__center--flow {
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .c-inner__center--flow {
    width: 95%;
  }
}

.c-inner__left {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  text-align: left;
}
@media (max-width: 767px) {
  .c-inner__left {
    width: 95%;
  }
}

.c-heading {
  font-weight: 900;
  font-size: 4.8rem;
  line-height: 1.3;
  color: #000;
  text-align: center;
  position: relative;
}
.c-heading::after {
  content: "";
  display: inline-block;
  background-color: #CA3732;
  width: 100px;
  height: 6px;
  border-radius: 3px;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .c-heading {
    font-size: 3.5rem;
  }
}

.c-lp-image {
  width: 100%;
}
@media (max-width: 767px) {
  .c-lp-image {
    width: 100%;
    object-fit: cover;
    height: 100%;
  }
}
.c-lp-image--low-price-container {
  display: block;
  width: 100%;
  height: 480px;
}

.c-font__kanji-reason {
  font-size: 5.6rem;
}
@media (max-width: 767px) {
  .c-font__kanji-reason {
    font-size: 2.5rem;
  }
}

.p-first-view__lead {
  font-size: 2.4rem;
  background-color: #E90505;
  display: inline-block;
  color: #fff;
  padding: 10px 33px;
  margin: 44px 0 15px;
  border-radius: 25px;
}

@media (max-width: 767px) {
  .p-first-view__sp-image--container {
    width: 100%;
    height: min(180vw, 800px);
  }
  .p-first-view__sp-image--container .c-lp-image {
    object-position: 46% 50%;
  }
}

/*こんなお悩みありませんか*/
.p-worry__background {
  background-image: url(../img/worry/worry-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 50px;
  padding-bottom: 85px;
}
@media (max-width: 767px) {
  .p-worry__background {
    padding: 0;
    padding-bottom: 30px;
  }
}

.p-worry__heading {
  font-size: 4.1rem;
  font-weight: 900;
  padding: 47px 0 40px 0;
  text-align: center;
  color: #333;
  text-shadow: 2px 2px 0 #FFF, -2px -2px 0 #FFF, -2px 2px 0 #FFF, 2px -2px 0 #FFF, 0px 2px 0 #FFF, 0 -2px 0 #FFF, -2px 0 0 #FFF, 2px 0 0 #FFF;
}
@media (max-width: 767px) {
  .p-worry__heading {
    font-size: 20px;
    padding: 30px 0 10px;
  }
}

.p-worry__emphasis-dot {
  font-size: 4.6rem;
  color: #CA3732;
  background-image: radial-gradient(circle at center, #CA3732 20%, transparent 20%);
  background-position: top right;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: 0.3em;
}
@media (max-width: 767px) {
  .p-worry__emphasis-dot {
    font-size: 22px;
  }
}

.p-worry__container {
  width: 100%;
  max-width: 981px;
  border: solid 4px #CA3732;
  border-radius: 10px;
  background-color: #fff;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .p-worry__container {
    border: solid 1px #CA3732;
    height: 280px;
  }
}

.p-worry__items {
  width: 488px;
  display: block;
  margin: 61px 48px;
}
@media (max-width: 1180px) {
  .p-worry__items {
    width: 100%;
    max-width: 509px;
    padding-left: 41px;
  }
}
@media (max-width: 767px) {
  .p-worry__items {
    margin: 0;
    width: 63vw;
    padding: 5px 0 10px;
  }
}

.p-worry__item {
  font-size: 2.6rem;
  padding: 10px 0;
  border-bottom: dashed 2px #DCDCDC;
  display: inline-block;
  position: relative;
}
@media (max-width: 767px) {
  .p-worry__item {
    font-size: 15px;
    padding: 12px 0 7px;
  }
}
.p-worry__item::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/worry/checkbox.png);
  background-size: 32px 32px;
  background-position: left bottom;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: -44px;
}
@media (max-width: 767px) {
  .p-worry__item::before {
    width: 20px;
    height: 20px;
    background-size: contain;
    top: 11px;
    left: -25px;
  }
}

.p-worry__image {
  height: 30vw;
  max-height: 405px;
  margin: auto auto 0;
  padding-left: 51px;
}
@media (max-width: 1180px) {
  .p-worry__image {
    height: 20vw;
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .p-worry__image {
    height: 150px;
    margin: 0;
    margin-top: 127px;
  }
}

/*選ばれる4つの理由*/
.p-reason {
  color: #fff;
  font-size: 2rem;
}

.p-reason__background {
  background-color: #CA3732;
  padding: 79px 50px 24px;
}
@media (max-width: 767px) {
  .p-reason__background {
    padding: 40px 5px 20px;
  }
}

.p-reason__inner {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  text-align: center;
}

.p-reason__heading {
  font-size: 4.4rem;
  font-weight: 900;
}
.p-reason__heading span {
  font-size: 6.4rem;
}
@media (max-width: 767px) {
  .p-reason__heading {
    font-size: 2rem;
    padding-bottom: 15px;
  }
  .p-reason__heading span {
    font-size: 3rem;
  }
}

.p-reason__items {
  width: 100%;
  max-width: 1161px;
}

.p-reason__item {
  width: 20%;
  margin: 50px 9px;
}
@media (max-width: 767px) {
  .p-reason__item {
    width: 39%;
    margin: 10px 5px 10px;
  }
}

.p-reason__item-img {
  height: 13vw;
  max-height: 124px;
}

.p-reason__item-title {
  font-size: 2.4rem;
  font-weight: 700;
  margin: 27px 0 23px 0;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .p-reason__item-title {
    font-size: 1.8rem;
    margin: 10px 0 10px 0;
  }
}

.p-reason__item-text {
  font-size: 1.6rem;
  font-weight: 400;
  margin: 10px 0;
  text-align: left;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .p-reason__item-text {
    font-size: 1.6rem;
  }
}

.p-reason__item-1 .p-reason__item-title {
  margin: 44px 0;
}
@media (max-width: 767px) {
  .p-reason__item-1 .p-reason__item-title {
    margin: 20px 0 15px 0;
  }
}
.p-reason__item-1 .p-reason__item-text {
  margin: 30px 0;
}
@media (max-width: 767px) {
  .p-reason__item-1 .p-reason__item-text {
    margin: 0;
  }
}

.p-product__inner {
  width: 70vw;
  max-width: 1320px;
}
@media (max-width: 1180px) {
  .p-product__inner {
    width: auto;
  }
}

.p-product__heading {
  margin: 142px 0 104px;
}

.p-product__items {
  width: 100%;
  margin: 0 auto;
}

.p-product__item {
  min-width: 300px;
  width: 33vw;
  max-width: 478px;
  height: 100%;
  max-height: 553px;
  margin: 0px 10px 24px 10px;
  position: relative;
}
@media (max-width: 767px) {
  .p-product__item {
    width: 90%;
  }
}

.p-product__image {
  width: 100%;
}

.p-product__link {
  width: 90%;
  height: 6rem;
  position: absolute;
  bottom: min(10vw, 83px);
  left: 0;
  display: block;
  max-width: 396px;
  color: #fff;
  font-weight: 400;
  padding: 2rem 3.6rem;
  margin: 0 auto;
  background-image: linear-gradient(#CA3260, rgba(204, 51, 51, 0.9) 50%, rgba(204, 51, 51, 0.85));
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  border-radius: 40px;
  position: relative;
  text-align: left;
  transition: all 0.5s;
}
.p-product__link:hover {
  width: 92%;
  box-shadow: 5px 5px 10px #000;
}
@media (max-width: 1180px) {
  .p-product__link {
    padding: 1.5rem 2rem;
    height: 5rem;
    bottom: 6.3vw;
  }
}
@media (max-width: 767px) {
  .p-product__link {
    padding: 1.7rem 3rem;
    height: 6rem;
    bottom: min(15.5vw, 80px);
  }
}

.p-product__link-text {
  height: 30px;
  font-size: 20px;
  position: relative;
  transition: all 0.5s;
}
.p-product__link-text:hover {
  font-size: 22px;
}
@media (max-width: 1180px) {
  .p-product__link-text {
    font-size: 15px;
  }
  .p-product__link-text:hover {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .p-product__link-text {
    font-size: 17px;
  }
  .p-product__link-text:hover {
    font-size: 19px;
  }
}
.p-product__link-text::after {
  content: "";
  width: 7px;
  height: 7px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  position: absolute;
  top: 7px;
  right: 0px;
  transform: rotate(-45deg);
}
@media (max-width: 1180px) {
  .p-product__link-text::after {
    top: 4px;
  }
}
@media (max-width: 767px) {
  .p-product__link-text::after {
    top: 7px;
  }
}

.p-product__company-background {
  background-color: #CA3732;
  text-align: center;
  padding-bottom: 31px;
}
@media (max-width: 767px) {
  .p-product__company-background {
    padding: 0 10px31px;
  }
}

.p-product__items-text,
.p-product__company-text {
  font-size: 24px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .p-product__items-text,
  .p-product__company-text {
    font-size: 18px;
  }
}

.p-product__items-text {
  margin: 0px 0 100px 0;
}

.p-product__company-text {
  padding: 25px 0 20px 0;
  color: #fff;
}
@media (max-width: 767px) {
  .p-product__company-text {
    padding: 50px 30px 20px;
  }
}

.p-product__company-image {
  width: 15%;
  padding: 10px;
}
@media (max-width: 1180px) {
  .p-product__company-image {
    width: 30%;
    padding: 18px;
  }
}
@media (max-width: 767px) {
  .p-product__company-image {
    width: 45%;
    padding: 18px;
  }
}

.p-contact__background {
  background-color: #FFEFEE;
  padding: 6px 0 79px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .p-contact__background {
    padding: 80px 0 79px;
  }
}

.p-contact__talking {
  height: 422px;
  width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  background-image: url(../img/contact.png);
  background-size: min(30%, 800px) auto;
  background-position: bottom left 10%;
  background-repeat: no-repeat;
}
@media (max-width: 800px) {
  .p-contact__talking {
    width: 100%;
    height: 300px;
    display: block;
    position: relative;
    background-image: url(../img/contact.png);
    background-size: max(20%, 150px) auto;
    background-position: bottom center;
    background-repeat: no-repeat;
  }
}

.p-contact__image-texts {
  margin: 135px 25px 0 0;
}
@media (max-width: 800px) {
  .p-contact__image-texts {
    width: 80%;
    max-width: 407px;
    margin: 0 auto;
    position: absolute;
    bottom: -10%;
    left: 50%;
    transform: translateX(-50%);
  }
}

.p-contact__image {
  height: 23vw;
}
@media (max-width: 800px) {
  .p-contact__image {
    height: 53vw;
    display: block;
    margin: 0 auto;
  }
}

.p-contact__image-text {
  border-radius: 12px;
  height: 1%;
  padding: 25px 0px 23px 58px;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  z-index: 6;
}
.p-contact__image-text span {
  font-size: 3.2rem;
  color: #CA3732;
  background: linear-gradient(transparent 70%, #FFEE28 70%);
}
@media (max-width: 800px) {
  .p-contact__image-text {
    position: absolute;
    margin: 50px auto 50px;
    top: -380px;
    left: 0px;
    font-size: 1.9rem;
    line-height: 1.4;
    border-radius: 12px;
    border: solid 3px #CA3732;
    height: 100px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    padding: 13px 5px 13px 13px;
  }
  .p-contact__image-text span {
    font-size: 2.3rem;
  }
}
@media (max-width: 767px) {
  .p-contact__image-text {
    font-size: 19px;
    padding: 5px 5px 5px 5px;
    width: 350px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.p-contact__image-flame {
  width: 100%;
  max-width: 543px;
  max-height: 174px;
  margin-top: -46px;
  position: relative;
  z-index: 5;
}
@media (max-width: 800px) {
  .p-contact__image-flame {
    display: none;
  }
}

.p-contact__heading {
  width: 100%;
  padding: 23px 49px 25px 78px;
  background-color: #CA3732;
  color: #fff;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.3;
}
@media (max-width: 800px) {
  .p-contact__heading {
    font-size: min(3rem, 5vw);
    padding: 23px 15px 25px;
  }
}

.p-contact__container {
  width: 80%;
  max-width: 980px;
  border: solid 4px #CA3732;
  border-radius: 12px;
  margin: 0px auto 0;
  text-align: center;
  background-color: #fff;
}

.p-contact__tel,
.p-contact__line {
  display: block;
  width: 36rem;
  height: 13.2rem;
  background-color: #CA3732;
  border-radius: 12px;
  margin: 50px 19px 10px;
  padding: 10px 20px 10px;
  color: #fff;
  font-size: 2rem;
  transition: all 0.5s;
}
.p-contact__tel:hover,
.p-contact__line:hover {
  width: 38rem;
  box-shadow: 5px 5px 10px #000;
}

.p-contact__tel-text {
  font-size: 2rem;
  margin: 11px 0 5px 0;
}
.p-contact__tel-text:first-child {
  margin: 11px 0 5px 25px;
}
@media (max-width: 767px) {
  .p-contact__tel-text {
    font-size: 1.6rem;
  }
  .p-contact__tel-text:first-child {
    margin: 11px auto 5px;
  }
}

.p-contact__tel-number {
  font-size: 3.6rem;
  font-weight: 700;
  position: relative;
  margin: 5px 0 5px 25px;
  transition: all 0.5s;
}
.p-contact__tel-number::before {
  content: "";
  width: 39px;
  height: 39px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(../img/phone.png);
  position: absolute;
  top: 14px;
  left: -49px;
}
@media (max-width: 767px) {
  .p-contact__tel-number::before {
    width: 32px;
    height: 32px;
    top: 7px;
    left: -40px;
  }
}
@media (max-width: 767px) {
  .p-contact__tel-number {
    font-size: 3.2rem;
  }
}

.p-contact__line {
  background-color: #4DA464;
}

.p-contact__line-text {
  font-size: 2.4rem;
  margin: 19px 0 10px 0px;
}
@media (max-width: 767px) {
  .p-contact__line-text {
    font-size: 1.8rem;
  }
}

.p-contact__line-heading {
  font-size: 3.6rem;
  font-weight: 700;
  position: relative;
  margin: 5px 0 5px 58px;
  transition: all 0.5s;
}
.p-contact__line-heading::before {
  content: "";
  width: 38px;
  height: 38px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(../img/contact-line.png);
  position: absolute;
  top: 5px;
  left: -49px;
}
@media (max-width: 1180px) {
  .p-contact__line-heading {
    font-size: 3.2rem;
    margin: 5px 0 5px 40px;
  }
}
@media (max-width: 800px) {
  .p-contact__line-heading {
    font-size: 3.2rem;
  }
}
@media (max-width: 767px) {
  .p-contact__line-heading {
    font-size: 2.7rem;
    margin: 5px 10px 5px 40px;
  }
  .p-contact__line-heading::before {
    content: "";
    width: 30px;
    height: 30px;
    top: 0px;
    left: -45px;
  }
}

.p-contact__texts {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 700;
  margin: 3px 0 43px;
  line-height: 1.5;
  position: relative;
}
.p-contact__texts span {
  font-size: 2.6rem;
  color: #CA3732;
  background: linear-gradient(transparent 70%, #FFEE28 70%);
}
.p-contact__texts span:first-child {
  font-size: 2.4rem;
}
.p-contact__texts::before, .p-contact__texts::after {
  content: "";
  width: 35px;
  height: 45px;
  background-size: 35px 45px;
  background-position: center bottom;
  background-repeat: no-repeat;
}
.p-contact__texts::before {
  background-image: url(../img/left-accent.png);
  position: absolute;
  top: 26px;
  left: -51px;
}
@media (max-width: 767px) {
  .p-contact__texts::before {
    top: -40px;
    left: -30px;
  }
}
.p-contact__texts::after {
  background-image: url(../img/right-accent.png);
  position: absolute;
  top: 26px;
  right: -51px;
}
@media (max-width: 767px) {
  .p-contact__texts::after {
    top: -40px;
    right: -30px;
  }
}
@media (max-width: 767px) {
  .p-contact__texts {
    margin: 60px 0 43px;
  }
}

.p-work {
  padding-bottom: 159px;
}
@media (max-width: 767px) {
  .p-work {
    padding-bottom: 50px;
  }
}

.p-work__heading {
  margin: 161px 50px 103px;
}

.p-work__items {
  width: 80%;
  max-width: 1202px;
  margin: 0 auto;
}

.p-work__item {
  margin: 0 15px;
  border: 3px solid #CA3732;
  border-radius: 12px;
  font-size: 30px;
  position: relative;
  z-index: 5;
}
.p-work__item img {
  border-radius: 9px 9px 0 0;
  width: 100%;
  z-index: 1;
}

.p-work__item-title {
  font-size: 2rem;
  font-weight: 700;
  margin: 25px 20px 0px;
}

.p-work__item-text {
  font-size: 1.6rem;
  margin: 22px 20px 25px;
}

/*sliderの下の点*/
.slider {
  margin: 0 auto;
  max-width: 500px;
  width: 80%;
}

.slider-img img {
  height: auto;
  width: 100%;
}

.slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}

.slide-dots li {
  display: inline-block;
  margin: 0 10px;
}

.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}

.slide-dots li button::before {
  background-color: #D9D9D9;
  content: "";
  cursor: pointer;
  width: 12.3px;
  height: 12.3px;
  border-radius: 50%;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 24px;
}

.slide-dots li.slick-active button::before {
  background-color: #CA3732;
}

button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}

/*arrow*/
.slide-arrow {
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}

.prev-arrow {
  width: 56px;
  height: 56px;
  left: -18px;
  top: -26px;
  z-index: 10;
}

.next-arrow {
  width: 56px;
  height: 56px;
  right: -18px;
  top: -26px;
  z-index: 10;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
}

.p-flow__background {
  background-color: #FAFAFA;
  padding: 82px 0 50px 0;
}
@media (max-width: 767px) {
  .p-flow__background {
    padding: 40px 0 25px 0;
  }
}

.p-flow__heading {
  margin: 0 auto 134px;
}

.p-flow__items {
  width: 90%;
  max-width: 1190px;
  justify-content: space-between;
  margin: 0 auto;
}

.p-flow__item {
  font-weight: 700;
  background-color: #fff;
  padding: 200px 0 0 0;
  font-size: 20px;
  border: solid 3px #CA3732;
  border-radius: 12px;
  margin: 0 5px;
  position: relative;
  width: 23%;
}
@media (max-width: 1180px) {
  .p-flow__item {
    width: 87%;
    padding: 27px 20px 0px 13px;
    margin: 0 auto;
    margin-bottom: 41px;
  }
}
@media (max-width: 767px) {
  .p-flow__item {
    padding: 30px;
  }
}
.p-flow__item .p-flow__step-circle {
  background-color: #CA3732;
  width: 6.5rem;
  height: 6.5rem;
  border-radius: 50%;
  position: absolute;
  top: -32.5px;
  left: 50%;
  transform: translateX(-50%);
}
.p-flow__item .p-flow__step-circle .p-flow__step {
  color: #fff;
  font-size: 1.4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 0.9;
}
.p-flow__item .p-flow__step-circle .p-flow__step span {
  font-size: 2.8rem;
}

.p-flow__icon {
  width: 13.2rem;
  height: 13.2rem;
  background-color: #FAFAFA;
  border-radius: 50%;
  position: absolute;
  top: 5.5rem;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1180px) {
  .p-flow__icon {
    width: min(13vw, 13.2rem);
    height: min(13vw, 13.2rem);
    transform: none;
    margin: 30px 0 30px 30px;
    position: static;
    display: flex;
  }
}
@media (max-width: 767px) {
  .p-flow__icon {
    width: max(13vw, 10rem);
    height: max(13vw, 10rem);
    left: 4%;
    margin: 24px;
  }
}
.p-flow__icon::before {
  content: "";
  width: 8rem;
  height: 8rem;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .p-flow__icon::before {
    position: relative;
    width: min(9vw, 10rem);
    height: min(9vw, 10rem);
  }
}
.p-flow__icon--1::before {
  background-image: url(../img/flow1.png);
}
.p-flow__icon--2::before {
  background-image: url(../img/flow2.png);
}
.p-flow__icon--3::before {
  background-image: url(../img/flow3.png);
}
.p-flow__icon--4::before {
  background-image: url(../img/flow4.png);
}

@media (max-width: 1180px) {
  .p-flow__texts {
    display: block;
    width: 70%;
    padding: 0 50px;
    margin: auto 0;
  }
}
@media (max-width: 767px) {
  .p-flow__texts {
    width: 90%;
    padding: 0;
  }
}

.p-flow__title {
  display: block;
  font-size: 2.4rem;
  margin: 12px 40px 0;
  color: #CA3732;
}
@media (max-width: 767px) {
  .p-flow__title {
    font-size: 2.9rem;
    margin: 0;
  }
}

.p-flow__title-1 {
  margin: 12px 74px 0;
}
@media (max-width: 1180px) {
  .p-flow__title-1 {
    margin: 12px 20px 0;
  }
}

.p-flow__text {
  font-weight: 500;
  font-size: 1.6rem;
  margin: 0 15px 30px;
  line-height: 1.5;
  text-align: left;
}
@media (max-width: 1180px) {
  .p-flow__text {
    margin: 25px 0;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .p-flow__text {
    font-size: 2.1rem;
  }
}

.p-faq {
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 129px;
}
@media (max-width: 767px) {
  .p-faq {
    padding-bottom: 30px;
  }
}

.p-faq__heading {
  margin: 162px 0 104px 0;
}
@media (max-width: 767px) {
  .p-faq__heading {
    margin: 50px 0 104px 0;
  }
}

.p-faq__question {
  width: 90%;
  max-width: 979px;
  margin: 0 auto;
  background-color: #CA3732;
  color: #fff;
  padding: 30px 0 30px 102px;
  position: relative;
}
.p-faq__question::before {
  content: "Q.";
  font-size: 2.4rem;
  position: absolute;
  bottom: 29px;
  left: 24px;
}
@media (max-width: 767px) {
  .p-faq__question {
    padding: 30px 30px 30px 60px;
    height: 94px;
  }
  .p-faq__question::before {
    bottom: 45px;
    left: 24px;
  }
}
@media (max-width: 767px) {
  .p-faq__question {
    display: flex;
    align-items: center;
    line-height: 1.4;
  }
}

.p-faq__answer {
  width: 90%;
  max-width: 979px;
  margin: 0 auto;
  border: solid 2px #CA3732;
  padding: 31px 90px 32px 102px;
  margin-bottom: 25px;
  color: #CA3732;
  line-height: 1.4;
  position: relative;
}
.p-faq__answer::before {
  content: "A.";
  font-size: 2.4rem;
  position: absolute;
  top: 25px;
  left: 23px;
}
@media (max-width: 767px) {
  .p-faq__answer {
    padding: 31px 19px 32px 56px;
  }
}

.p-about {
  padding-bottom: 98px;
}

.p-about__heading {
  margin: 114px 0 75px 0;
}

.p-about__table {
  width: 100%;
  max-width: 1000px;
}

.p-about__header,
.p-about__data {
  font-size: 2rem;
  padding: 22px 10px;
  border-bottom: solid 1px #DCDCDC;
}

.p-about__header {
  font-weight: 700;
  width: 25%;
}

.p-about__data {
  width: 75%;
  padding: 22px 39px;
}

.u-font__bold {
  font-weight: 700;
}

.u-font__black {
  font-weight: 900;
}
